### Property

# Adw PreferencesWindow:search-enabled

#### Declaration

    property search-enabled: gboolean [ read, write ]

#### Description [src]

Whether search is enabled.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_preferences_window_get_search_enabled()`
Setter method | `adw_preferences_window_set_search_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no